/* Positioning */
/* Inherited from global.css:
div#nav_2 ul li {
	position: relative; 
	display: inline; 
}
*/
ul#p7PMnav li ul {
	margin: 0;
	padding: 0;
	position: absolute;
	left: -9000px;
	top: 20px;
	z-index: 10000;
}
ul#p7PMnav .p7PMhide {
	left: -9000px;
}
ul#p7PMnav .p7PMshow {
	position: absolute;
	left: 0px;
	z-index: 200 !important;
}
ul#p7PMnav ul li {
	float: none;
	display: block !important;
}


/* Menu Dimensions */
/* Inherited from global.css:
div#nav_2 ul li {
	width: auto;
	margin: 0 7px;
	padding: 0 0 0 0;
}
*/
ul#p7PMnav li ul {
	width: 175px;
}
ul#p7PMnav ul li {
	margin: 0;
/*
	width: 100%;
	height: auto !important;
*/
}
ul#p7PMnav ul li a:link, 
ul#p7PMnav ul li a:visited, 
ul#p7PMnav ul li a:hover
 {
	display: block !important;
	padding: 8px;
	width: 159px !important;
/*
	height: auto;
*/
}

/* Borders, Colors and Fonts */
/* Inherited from global.css:
div#nav_2 ul li {
	text-align: center;
	font: 11px/1.2 Georgia, serif;
	text-transform: uppercase;
}
*/
/* Top Level */
/* the active trigger link style */
ul#p7PMnav .p7PMon {
	color: #fff !important;
}
/* Second Level */
ul#p7PMnav li ul {
	background-color: #4B4B43;
	border: 1px solid #fff;
}
ul#p7PMnav ul li {
	border-bottom: 1px solid #fff;
	font-size: .9em;
	text-transform: none;
	background-image: none !important;
}
ul#p7PMnav ul li.last_item {
	border-bottom: none;
}
ul#p7PMnav ul li a {
	background-image: none !important;
	text-align: left;
}
ul#p7PMnav ul li a:link, 
ul#p7PMnav ul li a:visited {
	color: #fff;
	background: #55676B;
	text-decoration: none;
}
ul#p7PMnav ul li a:hover {
	color: #fff;
	background-color: #4B4B43 !important;
}

/* Third Level */
ul#p7PMnav li ul li ul {
	background-color: #707980;
	border: 1px solid #fff;
}
ul#p7PMnav ul li ul li {
	font-size: 1em;
}

ul#p7PMnav ul li ul li a:link, 
ul#p7PMnav ul li ul li a:visited {
	background: #84817A;
}

/*
ul#p7PMnav .p7PMon {
	color: #fff !important;
	background: red !important;
}

ul#p7PMnav ul .p7PMon {
	color: #fff !important;
	background-color: #4B4B43 !important;
	background: red !important;

}

ul#p7PMnav .p7PMon + ul li a {
	color: #fff !important;
	background: red !important;
}
ul#p7PMnav .p7PMon ul li ul li {
	color: #fff !important;
	background: pink !important;
}
ul#p7PMnav .p7PMon ul li ul li a {
	color: #fff !important;
	background: pink !important;
}
*/